Subject: Re: [Bugme-new] [Bug 10903] New: ssh connections hang with 2.6.26-rc5

From: Michael Buesch <[email-masked]>
Date: Wed, 18 Jun 2008 13:39:13 +0200

On Wednesday 18 June 2008 13:34:06 Didier Raboud wrote:
> Le mercredi 18 juin 2008 09:24:47 Johannes Berg, vous avez écrit :
> > > > > > > > > http://bugzilla.kernel.org/show_bug.cgi?id=10903
> > > > > > > > >
> > > > > > > > >            Summary: ssh connections hang with 2.6.26-rc5
> >
> > Andrew Prince reported a similar problem and said he bisected it  to
> > davem's 608961a5eca8d3c6bd07172febc27b5559408c5d ("mac80211: Use
> > skb_header_cloned() on TX path.") which made no sense to me so I marked
> > the report as 'to investigate when I have more time'.
> >
> > > > and I got the attached "soft lockup".
> >
> > Attached where? I can't find it in the bug either.
> >
> > johannes
> 
> Hi, 
> 
> for unknown reasons, my mail doesn't appear in the mailing list archives and 
> the big attachment has visibly been stripped.
> 
> You'll find the "soft lockup" there:
> 
> http://raboud.homelinux.org/~didier/kernel/tcpdump_oops.jpg

The soft lockup most likely is a followup-oops to a previous one that
locked up the machine.
Can you try to reproduce and capture the screen before waiting 61 seconds
for the watchdog to trigger. There should be another oops before that (you see
the last two lines of it on this picture)

-- 
Greetings Michael.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html